Subject: [mpls] RSVP-TE for IPv6

From: Vishwas Manral <[email-masked]>
Date: Tue, 6 Apr 2010 22:23:54 -0700

Hi chairs,

I was wondering what views the you/ WG had regarding about using
Router-Alert for RSVP messages for IPv6.

As RSVP-TE only works hop-by-hop and there is nearly no reason to
support any backward compatibility, I see no reason why Router-Alert
should be used for RSVP for IPv6. Other than adding security holes I
noticed it is rearly implemented in any of the OS for IPv6 and only
adds to confusion without adding any value.

We already do the same for GMPLS.

Thanks,
Vishwas